/*
Theme Name: LT Wine Shop
Theme URI: http: //ltheme.com
Description: This is child theme of Layerswp
Author: L.THEME
Author URI: http://ltheme.com
Template: layerswp
Version: 1.0
*/
@import url("../layerswp/style.css");
/* Responsive Custom */
@media (max-width: 480px) {
    .lt-copyright {
        float: left;
        line-height: 36px;
    }
    .lt-payment {
        float: left!important;
        right: 0;
        top: 0;
    }
    .lt-social .layers-masonry-column {
    	width: 100%;
    }
}
@media (max-width: 767px) {
    .header-site nav {
        display: flex!important;
    }
    .page-template-builder .wrapper-content .lt-classify-product-item.widget.woocommerce li {
        display: block;
        width: 100%;
    }
    .header-site .container {
        padding: 20px!important;
    }
    .copyright .span-6 {
        padding: 0 10px!important;
    }
    #footer .grid + .copyright {
        padding-bottom: 30px;
    }
    .lt-home-slider h2 {
        font-size: 30px!important;
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
    .nav-horizontal > ul {
        display: none;
    }
    .responsive-nav {
        display: block!important;
    }
    .header-site .container {
        padding: 20px!important;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    .header-site nav {
        display: flex!important;
    }
    .lt-product .layers-masonry-column {
        margin: 3px!important;
    }
    .lt-social .layers-masonry-column {
    	width: calc(100% / 12 * 4 - 20px);
    }
}
@media (min-width: 980px) and (max-width: 1199px) {
	.wrapper-site .header-site .nav-horizontal li a {
		padding: 5px!important;
	}
}
/* General */
.content-main {
	padding-top: 1%;
}
.lt-general .section-title .heading {
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.lt-general .section-title .heading span {
    color: #eb4947 !important;
    font-weight: 700;
}
.lt-general .section-title p {
	color: #333;
	font-size: 16px;
}
.lt-general .section-title {
	position: relative;
    padding-bottom: 40px;
    background: url(img/wine-icon.png) no-repeat bottom center;
}
.lt-general .section-title::before {
    position: absolute;
    border-top: 1px solid #ccc;
    width: 15%;
    content: "";
    left: 32%;
    bottom: 10px;
}
.lt-general .section-title::after {
    position: absolute;
    border-top: 1px solid #ccc;
    width: 15%;
    content: "";
    right: 32%;
    bottom: 10px;
}
.created-using-layers {
    display: none;
}
.button {
    text-transform: uppercase;
}
.thumbnail-body .button:hover, .button:hover {
    background: #f9412c!important;
}
.product-images .star-rating, .img-wrap .star-rating, .image-container .star-rating, .thumbnail-media .star-rating, .products .product .star-rating {
    position: static;
    margin: 10px auto;
}
.sidebar .search-field {
    width: 100%;
}
.products .product {
    text-align: center;
}
p {
    font-size: 14px;
    font-weight: 300;
}
.container {
    max-width: 1170px;
}
body {
    color: #333;
}
/* Header */
.header-site {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
}
.header-site .nav-horizontal li .sub-menu {
    padding: 20px!important;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    border: none;
    background: #fff;
}
.wrapper-site .header-site .nav-horizontal li a {
    font-weight: 500;
    font-size: 15px;
    padding: 5px 10px;
}
.header-site .nav-horizontal .current_page_parent>a,
.header-site .nav-horizontal li.current-post-parent a,
.header-site .nav-horizontal li.current-menu-item a,
.header-site .nav-horizontal .current-menu-ancestor>a,
.header-site .nav-horizontal .sub-menu li.current_page_item>a,
.header-site .nav-horizontal li a:hover {
    color: #eb4947!important;
}
.header-site .nav-horizontal li .sub-menu li a {
	line-height: 24px;
}
.header-site .nav-horizontal li .sub-menu li a:hover {
    background: #eb4947;
    color: #fff!important;
}
.header-site nav {
    display: inline-block;
}
.nav-horizontal > ul {
    float: right;
}
.header-cart {
    float: right;
    transition: all 400ms ease 0s;
}
.header-cart:hover {
    background: #eb4947;
    transition: all 400ms ease 0s;
}
/* Slider */
.lt-home-slider h2 {
    font-size: 70px;
    text-transform: uppercase;
    font-weight: 900;
}
.lt-home-slider h2 strong {
    color: #eb4947!important;
    font-weight: 900;
}
.lt-home-slider p {
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 0 30px 0;
}
.lt-home-slider .button {
    background: none!important;
    border-radius: 3px;
    border: 1px solid #fff;
    font-weight: 300;
    padding: 12px 50px;
}
.lt-home-slider .button:hover {
    background: #eb4947!important;
}
/* Featured Product */
.lt-product {
	border-top: 1px solid #e6e6e6;
}
.lt-product .products {
    border: 1px solid #ccc;
    padding: 0;
    max-width: 1125px;
}
.lt-product .layers-masonry-column {
    text-align: center;
    border: 1px solid #ddd;
    margin: 10px;
    padding: 10px;
    transition: all 400ms ease 0s;
}
.lt-product .layers-masonry-column:hover {
    cursor: pointer;
    box-shadow: 0px 0px 10px 1px #ccc;
    transition: all 400ms ease 0s;
}
.lt-product .layers-masonry-column .meta-info {
    display: none;
} 
.lt-product .layers-masonry-column .thumbnail-body {
    background: none;
}
.lt-product .layers-masonry-column .thumbnail-body .price {
    color: #eb4947;
    font-size: 25px;
}
/* Testimonial */
.lt-testimonial .swiper-slide .overlay {
    background: url(img/gridtile.png);
}
.lt-testimonial p {
    font-size: 24px;
    font-weight: 300;
}
.lt-testimonial h4 {
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    padding: 20px 0;
}
.lt-testimonial h5 {
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
}
/* Client */
.lt-client img {
    opacity: 0.7;
    transition: all 400ms ease 0s;
}
.lt-client img:hover {
    opacity: 1;
    transition: all 400ms ease 0s;
}
/* Social */

.lt-social .section-title p {
    color: #fff;
}
.lt-social .layers-masonry-column span {
    transition: all 400ms ease 0s;
    height: 110px!important;
    line-height: 100px!important;
    width: 110px!important;
    border: 1px solid transparent;
}
.lt-social .layers-masonry-column span:hover {
    border: 1px solid #fff;
    cursor: pointer;
    transition: all 400ms ease 0s;
}
/* Bottom */
.lt-bottom-2 ul li {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}
.lt-bottom .section-nav-title {
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
    color: #333!important;
}
.tagcloud a {
    background: transparent;
    border: 1px solid #333;
    padding: 4px 10px;
    float: left;
    display: block;
    color: #333;
    font-size: 14px !important;
    margin: 2px;
}
.lt-bottom p,
.lt-bottom .textwidget {
    color: #333;
    font-size: 14px;
    font-weight: 300;
}
#footer {
    padding-bottom: 0;
}
#footer .copyright {
    border-top: none;
    padding-bottom: 20px;
    background: #eb4947
}
/*******FOOTER********/
#footer .created-using-layers {
    display: none;
}
.tags .tagcloud a {
    background: transparent;
    border: 1px solid #999;
    padding: 4px 10px;
    float: left;
    display: block;
    color: #333;
    font-size: 14px !important;
    margin: 2px;
}
.tags .tagcloud a:hover {
    text-decoration: none;
    color: #5aaddd!important;
}

.copyright .span-6 {
    width: 100%;
}
.lt-copyright {
    float: left;
    line-height: 36px;
    color: #fff;
    line-height: 50px;
}
.lt-copyright a {
    color: #fff;
}
.lt-payment {
    float: right;
    right: 0;
    top: 0;
}
#footer .content {
    padding: 20px 0 0 0;
}
.copyright .span-6 {
    width: 1170px;
    margin: 0 auto;
    float: inherit;
    padding-left: 20px;
    padding-right: 20px;
}
#footer>div>div:nth-child(1) {
    max-width: 1170px;
    margin: 0 auto;
    padding: 50px 10px 30px 10px;
}
/* Portfolio */
.lt-portfolio .layers-masonry-column {
    cursor: pointer;
    float: left;
}
/* Contact */
.lt-contact {
    padding: 50px 0;
}
.lt-contact .span-12 {
    padding: 0;
    margin: 0;
}
.lt-contact .wpcf7-form input {
    -moz-appearance: none;
    max-width: 100% !important;
}
.lt-contact textarea {
    max-width: 100% !important;
}
.lt-contact .wpcf7-submit {
    font-size: 15px !important;
    font-weight: 300 !important;
    padding: 10px 40px !important;
    text-transform: uppercase;
}
.lt-contact .wpcf7-form p {
    font-weight: 500 !important;
}
.lt-contact form.wpcf7-form div.wpcf7-mail-sent-ok,
.lt-contact form.wpcf7-form div.wpcf7-validation-errors {
    border: none;
    color: #eb4947;
}